<?xml version="1.0"?>
<level levelNumber="8" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="270.333" y="531.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>11</over>
	</card>
	<card id="1" zLayer="1" x="319.085" y="531.35" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>2</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="3" x="368" y="531.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>11</under>
	</card>
	<card id="3" zLayer="4" x="416.667" y="531.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="5" x="465.001" y="531.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>13</over>
	</card>
	<card id="5" zLayer="6" x="512.689" y="531.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<over>6</over>
		<over>13</over>
	</card>
	<card id="6" zLayer="8" x="561.001" y="531.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
		<under>13</under>
	</card>
	<card id="7" zLayer="9" x="609.334" y="531.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="10" x="657.333" y="531.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>12</over>
	</card>
	<card id="9" zLayer="11" x="705.684" y="531.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<over>10</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="13" x="753.667" y="531.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>12</under>
	</card>
	<card id="11" zLayer="2" x="319" y="478.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>2</over>
	</card>
	<card id="12" zLayer="12" x="705" y="478.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>10</over>
	</card>
	<card id="13" zLayer="7" x="512.667" y="479.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>6</over>
	</card>
	<card id="14" zLayer="0" x="270.333" y="197.998" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>25</over>
	</card>
	<card id="15" zLayer="1" x="319.333" y="197.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<over>16</over>
		<over>25</over>
	</card>
	<card id="16" zLayer="3" x="368" y="197.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<under>25</under>
	</card>
	<card id="17" zLayer="4" x="416.667" y="197.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="5" x="465.001" y="197.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
		<over>27</over>
	</card>
	<card id="19" zLayer="6" x="512" y="197.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<over>20</over>
		<over>27</over>
	</card>
	<card id="20" zLayer="8" x="561.001" y="197.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<under>27</under>
	</card>
	<card id="21" zLayer="9" x="609.334" y="197.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="10" x="657.333" y="197.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<over>26</over>
	</card>
	<card id="23" zLayer="11" x="705" y="198.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="13" x="753.667" y="197.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>26</under>
	</card>
	<card id="25" zLayer="2" x="319" y="251.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>16</over>
	</card>
	<card id="26" zLayer="12" x="705" y="250.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>24</over>
	</card>
	<card id="27" zLayer="7" x="512.667" y="251.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>20</over>
	</card>
	<card id="28" zLayer="0" x="416.667" y="402.039" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>32</over>
		<over>34</over>
		<over>36</over>
		<over>38</over>
		<over>40</over>
		<over>56</over>
	</card>
	<card id="29" zLayer="0" x="609.334" y="402.039" angle="30.1875" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>33</over>
		<over>35</over>
		<over>37</over>
		<over>39</over>
		<over>41</over>
		<over>57</over>
	</card>
	<card id="30" zLayer="1" x="416.667" y="391.372" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>32</over>
		<over>34</over>
		<over>36</over>
		<over>38</over>
		<over>40</over>
		<over>56</over>
	</card>
	<card id="31" zLayer="1" x="609.334" y="391.372" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>33</over>
		<over>35</over>
		<over>37</over>
		<over>39</over>
		<over>41</over>
		<over>57</over>
	</card>
	<card id="32" zLayer="2" x="416.667" y="380.705" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<over>34</over>
		<over>36</over>
		<over>38</over>
		<over>40</over>
		<over>56</over>
	</card>
	<card id="33" zLayer="2" x="609.334" y="380.705" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<over>35</over>
		<over>37</over>
		<over>39</over>
		<over>41</over>
		<over>57</over>
	</card>
	<card id="34" zLayer="3" x="416.667" y="370.038" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<over>36</over>
		<over>38</over>
		<over>40</over>
		<over>56</over>
	</card>
	<card id="35" zLayer="3" x="609.334" y="370.038" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<over>37</over>
		<over>39</over>
		<over>41</over>
		<over>57</over>
	</card>
	<card id="36" zLayer="4" x="416.667" y="359.038" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<under>34</under>
		<over>38</over>
		<over>40</over>
		<over>56</over>
	</card>
	<card id="37" zLayer="4" x="609.334" y="359.038" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<under>35</under>
		<over>39</over>
		<over>41</over>
		<over>57</over>
	</card>
	<card id="38" zLayer="5" x="416.667" y="347.704" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<under>34</under>
		<under>36</under>
		<over>40</over>
		<over>56</over>
	</card>
	<card id="39" zLayer="5" x="609.334" y="347.704" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<under>35</under>
		<under>37</under>
		<over>41</over>
		<over>57</over>
	</card>
	<card id="40" zLayer="6" x="416.667" y="336.705" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<under>34</under>
		<under>36</under>
		<under>38</under>
		<over>56</over>
	</card>
	<card id="41" zLayer="6" x="609.334" y="336.705" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<over>57</over>
	</card>
	<card id="42" zLayer="0" x="803.672" y="402.039" angle="30.1875" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="43" zLayer="1" x="803.672" y="391.372" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="44" zLayer="2" x="803.672" y="380.705" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="45" zLayer="3" x="803.672" y="370.038" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="46" zLayer="4" x="803.672" y="359.038" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="47" zLayer="5" x="803.672" y="347.704" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="48" zLayer="6" x="803.672" y="336.705" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>58</over>
	</card>
	<card id="49" zLayer="0" x="219.001" y="402.039" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>59</over>
	</card>
	<card id="50" zLayer="1" x="219.001" y="391.372" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>59</over>
	</card>
	<card id="51" zLayer="2" x="219.001" y="380.705" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>59</over>
	</card>
	<card id="52" zLayer="3" x="219.001" y="370.038" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>59</over>
	</card>
	<card id="53" zLayer="4" x="219.001" y="359.038" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>59</over>
	</card>
	<card id="54" zLayer="5" x="219.001" y="347.704" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>59</over>
	</card>
	<card id="55" zLayer="6" x="219.001" y="336.705" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>59</over>
	</card>
	<card id="56" zLayer="7" x="416.667" y="325.36" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<under>34</under>
		<under>36</under>
		<under>38</under>
		<under>40</under>
	</card>
	<card id="57" zLayer="7" x="609.334" y="325.36" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<under>41</under>
	</card>
	<card id="58" zLayer="7" x="803.672" y="325.36" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="59" zLayer="7" x="219.001" y="325.36" angle="-30.0815" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
	</card>
</level>
